@import url(https://fonts.googleapis.com/css?family=Poppins:300,400,600|Open+Sans:300,400);
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Poppins, sans-serif;
  font-size: 14px;
}
.btn {
  padding: 10px 25px;
  font-size: 15px;
  font-weight: 400;
  border: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 0;
}
.btn.active:focus,
.btn:active:focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
}
.btn-primary {
  background-color: #603c8d;
}
.btn-primary:hover {
  background-color: #603c8d;
}
.btn-primary.active,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:focus {
  background-color: #235e3b;
}
.btn-transparent {
  background: 0 0;
  border: 2px solid #fff;
  padding: 8px 23px;
  color: #fff;
}
.btn-transparent.active,
.btn-transparent:active,
.btn-transparent:active:focus,
.btn-transparent:active:hover,
.btn-transparent:focus,
.btn-transparent:hover {
  background-color: #603c8d;
  color: #fff;
  border-color: #603c8d;
}
.btn-lg {
  padding: 10px 20px;
  font-size: 20px;
  border-radius: 0;
}
.white-btn {
  background: 0 0;
  border: 2px solid #fff;
  color: #fff;
  line-height: 18px;
}
.white-btn.active,
.white-btn:active,
.white-btn:active:focus,
.white-btn:active:hover,
.white-btn:focus,
.white-btn:hover {
  background-color: #fff;
  color: #235e3b;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Poppins, sans-serif !important;
  color: #212a36;
}
h1 {
  font-size: 40px;
  font-weight: 300;
  line-height: 1.2;
}
h1 span {
  font-weight: 600;
}
h2 {
  font-size: 34px;
  font-weight: 600;
  line-height: 1.2;
}
h3 {
  margin-bottom: 15px;
  font-weight: 400;
  font-size: 20px;
}
img {
  vertical-align: middle;
}
a {
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}
a:hover {
  text-decoration: none;
}
ol,
ul {
  list-style-type: none;
}
ul {
  padding-left: 0;
}
.section-padding {
  padding: 70px 0;
}
.heading {
  position: relative;
  border-bottom: none;
}
.heading h2 {
  text-align: center;
  margin-bottom: 20px;
}
.hr {
  display: block;
  margin: 0 auto 70px;
  width: 100px;
  height: 3px;
  background-color: #306e49;
}
.small-hr {
  display: block;
  margin: 0 0 15px;
  width: 20px;
  height: 2px;
  background-color: #306e49;
}
.no-padding {
  padding: 0 !important;
}
.m-b-30 {
  margin-bottom: 30px !important;
}
.m-b-60 {
  margin-bottom: 60px !important;
}
.m-t-0 {
  margin-top: 0 !important;
}
.m-t-90 {
  margin-top: 90px !important;
}
.no-padding-x {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.no-padding-y {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.no-margin-x {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.no-margin-y {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.no-margin-top {
  margin-top: 0 !important;
}
.no-margin-bottom {
  margin-top: 0 !important;
}
.btn-wrapper {
  margin: 25px 0 20px 0;
}
.section-title {
  margin-top: 89px;
  margin-bottom: 47px;
  text-align: center;
}
.section-title .title-bold {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 12px;
}
.section-title .sub-title {
  font-size: 14px;
  color: #6e6e6e;
  line-height: 22px;
}
.white-ph::-webkit-input-placeholder {
  color: #fff;
}
.white-ph::-moz-placeholder {
  color: #fff;
}
.white-ph:-ms-input-placeholder {
  color: #fff;
}
.white-ph:-moz-placeholder {
  color: #fff;
}
.more-btn-wrapper {
  margin-top: 45px;
  text-align: center;
}
.more-btn-wrapper.details-more-btn {
  margin-top: 36px;
}
.more-btn-wrapper .btn {
  max-width: 250px;
  margin: 0 auto;
}
.most-top-info-wrapper {
  background: #19ade4;
  min-height: 41px;
}
.most-top-info-wrapper ul {
  margin-bottom: 0;
}
.most-top-info-wrapper ul li {
  display: inline-block;
  position: relative;
  padding-right: 10px;
  margin-right: 6px;
  padding-top: 10px;
  font-size: 14px;
}
.most-top-info-wrapper ul li:after {
  content: "";
  position: absolute;
  top: 15px;
  right: 0;
  width: 1px;
  border-right: 1px solid #fff;
  border-left: 1px solid #212a36;
  height: 13px;
}
.most-top-info-wrapper ul li:last-child:after {
  display: none;
}
.most-top-info-wrapper ul li span {
  margin-right: 10px;
}
.most-top-info-wrapper ul li span.icon-map-marker::before {
  margin-left: -2px;
}
.top-social-icon-list li a {
  color: #fff;
}
.most-top-info-wrapper ul.top-social-icon-list li:after {
  display: none;
}
.top-social-icon-list li a:active,
.top-social-icon-list li a:focus,
.top-social-icon-list li a:hover {
  color: #603c8d;
}
.top-social-icon-list li a:focus {
  outline: 0;
}
.most-top-info-wrapper ul li:last-child {
  margin-right: 0;
  padding-right: 0;
}
header {
  background: #fff;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
}
header .top-navbar .navbar-nav > li > a.nav-link {
  margin: 0 10px;
  padding: 10px 0;
}
.navbar {
  min-height: 51px;
  border: none;
  padding: 5px 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  padding-top: 5px;
}
.navbar-brand {
  padding: 10px 15px;
}
.navbar-brand:focus,
.navbar-brand:hover {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.navbar-brand:focus p,
.navbar-brand:hover p {
  color: #454545;
}
.navbar-brand > p {
  display: inline-block;
  font-weight: 400;
  font-size: 24px;
  font-family: Poppins, sans-serif;
  color: #212a36;
}
.navbar-nav > li > a {
  display: inline-block;
  position: relative;
  text-transform: uppercase;
}
.navbar-nav > li > a:after {
  display: block;
  position: absolute;
  bottom: 8px;
  content: "";
  width: 0;
  height: 2px;
  background: #603c8d;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  border: none;
  margin-left: 0;
}
.dropdown-toggle i {
  position: relative;
  top: 1px;
  left: 3px;
  font-size: 13px;
}
header nav.top-navbar {
  background: #fff;
}
.top-navbar.navbar-brand {
  color: #212a36;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.top-navbar.navbar-brand.navbar-brand:focus,
.top-navbar.navbar-brand.navbar-brand:hover {
  color: #4d4d4d;
}
.top-navbar .navbar-nav > li > a.nav-link {
  font-family: Poppins, sans-serif;
  font-size: 14px;
  color: #212a36;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.top-navbar .navbar-nav > li > a.nav-link:focus,
.top-navbar .navbar-nav > li > a.nav-link:hover {
  color: #000;
}
.top-navbar .navbar-nav > li > a.nav-link:focus:after,
.top-navbar .navbar-nav > li > a.nav-link:hover:after {
  width: 100%;
}
.top-navbar .navbar-nav > .active > a.nav-link,
.top-navbar .navbar-nav > .active > a.nav-link:focus,
.top-navbar .navbar-nav > .active > a.nav-link:hover {
  color: #000;
  background-color: transparent;
}
.top-navbar .navbar-nav > .active > a:after,
.top-navbar .navbar-nav > .active > a:focus:after,
.top-navbar .navbar-nav > .active > a:hover:after {
  width: 100%;
}
header .top-navbar .navbar-nav > li > a.btn {
  padding: 10px 25px;
  outline: 0;
  line-height: 21px;
  margin-left: 15px;
}
.navbar-light .navbar-toggler {
  margin-top: 16px;
  margin-right: 0;
  margin-bottom: 4px;
  padding: 8px;
  border: none;
  background: 0 0;
  cursor: pointer;
}
.navbar-light .navbar-toggler .navbar-toggler-icon {
  background: 0 0;
  position: relative;
}
.navbar-light .navbar-toggler:focus {
  outline: 0;
}
.navbar-light .navbar-toggler .navbar-toggler-icon:after {
  content: "\e92b";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  font-family: linearicons;
  font-size: 30px;
  color: #306e49;
  cursor: pointer;
  line-height: 25px;
}
.navbar-light
  .navbar-toggler[aria-expanded="false"]
  .navbar-toggler-icon:after {
  content: "\e92b";
}
.navbar-light .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  content: "\e92a";
}
.navbar-light .navbar-brand {
  padding-left: 0;
}
.navbar-nav .dropdown-menu {
  top: 33px;
  left: 0;
  padding: 0.3rem;
}
.dropdown:hover > .dropdown-menu {
  display: block;
}
li.dropdown {
  cursor: pointer;
}
.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:focus,
.dropdown-item:hover {
  background: #603c8d;
  color: #fff;
}
.dropdown-item span {
  margin-right: 8px;
  font-size: 16px;
  vertical-align: middle;
  position: relative;
  top: -2px;
}
.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16),
    0 0 0 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
  -webkit-transition: -webkit-box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  transition: -webkit-box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  -o-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s,
    -webkit-box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}
.carousel-item {
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-position: center center !important;
  height: 100%;
}
.carousel {
  height: 100vh;
  padding-top: 125px;
}
.carousel-inner {
  height: 100%;
}
.carousel-control-next,
.carousel-control-prev {
  font-size: 55px;
  padding-top: 125px;
  width: 7%;
}
.overlay {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  bottom: 0;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.3s ease 0s;
  width: 100%;
}
.carousel-caption {
  position: relative;
  height: 100%;
  z-index: 1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.carousel-caption .dis-table {
  display: table;
  height: 100%;
  width: 100%;
}
.caption-content-wrapper {
  display: table-cell;
  vertical-align: middle;
}
.carousel-caption .caption-content-wrapper .btn-transparent {
  margin-right: 0;
}
.carousel-caption h1 {
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  font-weight: 600;
  font-size: 36px;
}
.carousel-caption .btn {
  margin-right: 10px;
}
.left-caption {
  text-align: left;
}
.right-caption {
  text-align: right;
}
.green-box-wrapper .float-left {
  width: 33.33%;
  min-height: 200px;
  padding: 50px 15px;
  text-align: center;
  color: #fff;
}
.green-box-wrapper .darker-green {
  background: #4d7f17;
}
.green-box-wrapper .dark-green {
  background: #6bb120;
}
.green-box-wrapper .light-green {
  background: #8ae429;
}
.green-box-wrapper h5 {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.green-box-wrapper span {
  font-size: 45px;
}
.green-box-wrapper p {
  margin-top: 13px;
  margin-bottom: 19px;
}
.client-logo-wrapper .owl-carousel img {
  width: auto;
  display: inline-block;
}
.client-logo-wrapper {
  padding: 50px 15px;
  background: #f2f9ee;
}
.owl-item div {
  text-align: center;
}
.portfolio {
  position: relative;
  margin-bottom: 90px;
}
.portfolio img {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}
.protfolio-item {
  margin-bottom: 5px;
  position: relative;
  margin-top: 25px;
  border: 1px solid #000;
  box-shadow: 0 0 8px #000000eb;
}
.portfolio .text-inner {
  color: #fff;
  display: none;
  left: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  transition: all 2s ease 0s;
  width: 100%;
}
.protfolio-item:hover .text-inner {
  display: block;
}
.portfolio .medium-text {
  margin: 30px 0 81px;
}
.featured-img-wrapper:hover .por-overley,
.protfolio-item:hover .por-overley {
  transform: scale(1);
}
.protfolio-item .por-overley {
  background: #a188c1a3;
  bottom: 0;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: scale(0);
  transition: all 0.3s ease 0s;
  width: 100%;
}
.portfolio .text-inner .btn {
  cursor: pointer;
  line-height: 18px;
}
.seo-audit-section {
  background: #603c8d;
  padding: 46px 0 50px 0;
  margin-top: 85px;
}
.seo-audit-title {
  text-align: center;
  color: #fff;
}
.seo-audit-title h3,
.seo-audit-title h4 {
  display: inline;
  color: #fff;
  font-size: 25px;
  margin-bottom: 10px;
}
.seo-audit-title {
  margin-bottom: 20px;
}
.get-a-touch-modal .form-control,
.seo-audit-section .form-control {
  background: rgba(221, 249, 187, 0.44);
  border-color: #603c8d;
  border-radius: 0;
  color: #fff;
}
.get-a-touch-modal .input-group-addon,
.seo-audit-section .input-group-addon {
  background-color: #603c8d;
  border: 1px solid rgba(0, 0, 0, 0.15);
  color: #fff;
  border-radius: 0;
  border-right: transparent;
  font-size: 20px;
}
.get-a-touch-modal .form-control.white-btn-lg,
.seo-audit-section .form-control.white-btn-lg,
.start-project .btn {
  background: #fff;
  border-color: #fff;
  color: #603c8d;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
}
.seo-audit-section .form-control.white-btn-lg {
  line-height: 16px;
}
.get-a-touch-modal .form-control.white-btn-lg:focus,
.get-a-touch-modal .form-control.white-btn-lg:hover,
.seo-audit-section .form-control.white-btn-lg:active,
.seo-audit-section .form-control.white-btn-lg:focus,
.seo-audit-section .form-control.white-btn-lg:hover,
.start-project .btn:focus,
.start-project .btn:hover {
  background: rgba(221, 249, 187, 0.44);
  border-color: #fff;
  color: #fff;
}
.validation-form label.error {
  display: block;
  color: red;
  position: absolute;
  bottom: -26px;
  font-size: 13px;
  left: 1px;
}
.service-content-wrapper {
  text-align: center;
  margin-bottom: 30px;
  position: relative;
}
.service-content-wrapper::after {
  background: #235e3b;
  bottom: -10px;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  transition: all 0.5s ease 0s;
  width: 0;
}
.service-content-wrapper:hover::after {
  width: 100%;
}
.service-content-wrapper span {
  width: 80px;
  height: 80px;
  text-align: center;
  color: #306e49;
  font-size: 40px;
  display: block;
  margin: 30px auto;
  margin-top: 30px;
  border-radius: 50%;
  line-height: 82px;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.services {
  background: #f9f9f9;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  padding-bottom: 18px;
  padding-top: 1px;
}
.service-content-wrapper:hover span {
  background: #235e3b;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.service-content-wrapper:hover a h4 {
  color: #235e3b;
}
.service-content-wrapper p {
  font-size: 15px;
  line-height: 24px;
  margin-top: 20px;
}
.our-team-section {
  margin-bottom: 90px;
  margin-top: 1px;
}
.our-team-image-wrapper {
  position: relative;
  min-height: 311px;
}
.our-team-section p {
  color: #6e6e6e;
  font-size: 15px;
  line-height: 24px;
}
.our-team-image-wrapper img {
  position: absolute;
  border: 2px solid #474747;
  max-width: 100%;
}
.our-team-image-wrapper .image-1 {
  max-width: 295px;
  top: 0;
}
.our-team-image-wrapper .image-2 {
  left: 47px;
  top: 177px;
}
.our-team-image-wrapper .image-3 {
  right: 130px;
  top: 117px;
}
.paralaxbg {
  text-align: center;
  color: #fff;
}
.paralaxbg {
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  width: 100%;
}
.paralaxbg [class^="icon-"] {
  font-size: 50px;
  display: block;
  width: 90px;
  height: 90px;
  background: rgba(0, 0, 0, 0.42);
  margin: 0 auto;
  text-align: center;
  line-height: 92px;
  margin-bottom: 20px;
  border-radius: 50%;
  color: #306e49;
}
.paralaxbg p {
  font-size: 14px;
  margin-bottom: 0;
  line-height: 15px;
  margin-top: 8px;
}
.counter {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 35px;
}
.paralaxbg .overlay {
  position: static;
  padding: 26px 0;
  padding-top: 30px;
}
.latest-blog-section {
  margin-bottom: 90px;
}
.latest-blog-section.in-details-page {
  margin-bottom: 88px;
}
.blog-wrapper {
  position: relative;
  overflow: hidden;
  max-height: 400px;
}
.blog-wrapper img {
  width: 100%;
  max-width: 100%;
  transform: scale(1);
  transition: all 1s ease-in-out 0s;
}
.blog-wrapper:hover img {
  transform: scale(1.2);
}
.single-blog h4 a {
  color: #212a36;
  font-size: 20px;
}
.single-blog h4 {
  margin-top: -20px;
}
.single-blog h4 a:hover {
  color: #235e3b;
}
.single-blog p {
  font-size: 14px;
  line-height: 24px;
  color: #6e6e6e;
  margin: 20px 0 30px 0;
}
.blog-details-content .blog-soical-link {
  margin-bottom: 0;
}
.blog-list-item li {
  padding-left: 30px;
  position: relative;
  font-size: 14px;
  color: #6e6e6e;
  margin-bottom: 8px;
}
.blog-list-item {
  margin-bottom: 30px;
}
.date-wrapper {
  position: relative;
  bottom: 34px;
  max-width: 80px;
  text-align: center;
}
.date-wrapper .date {
  display: block;
  padding: 5px;
  font-weight: 700;
}
.date-wrapper .blog-day {
  background: #fff;
  color: #306e49;
}
.date-wrapper .blog-month {
  background: #306e49;
  color: #fff;
}
.blog-soical-link {
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  width: 100%;
  margin-top: 15px;
}
.blog-soical-link li {
  display: inline-block;
  padding-right: 15px;
  border-right: 1px solid #ececec;
  padding: 6px 15px;
  color: #b6b8c1;
}
.blog-soical-link li span {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #306e49;
  color: #fff;
  display: inline-block;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
}
.blog-soical-link li a {
  font-size: 16px;
  color: #b6b8c1;
  padding: 0 3px;
}
.blog-soical-link li a:hover {
  color: #838487;
}
.blog-soical-link li:first-child {
  padding-left: 0;
}
.seo-audit-section.get-in-touch-section {
  background: #212a36;
  margin-top: 82px;
}
.seo-audit-section.get-in-touch-section .form-control {
  background: rgba(162, 162, 161, 0.44);
  border-color: #898a87;
}
.seo-audit-section.get-in-touch-section .input-group-addon {
  background: #898a87;
}
.seo-audit-section.get-in-touch-section .form-control.white-btn-lg {
  color: #212a36;
  background: #fff;
}
.seo-audit-section.get-in-touch-section .form-control.white-btn-lg:focus,
.seo-audit-section.get-in-touch-section .form-control.white-btn-lg:hover {
  color: #fff;
  background: rgba(162, 162, 161, 0.44);
}
footer {
  background: #cfcfcf;
  padding: 48px 0;
  position: relative;
}
footer ul li {
  margin-bottom: 8px;
}
footer p,
footer ul li,
footer ul li a,
footer a {
  color: rgba(0, 0, 0);
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
}
footer ul li a:hover,
footer ul li:hover,
footer a:hover {
  color: #000;
  text-shadow: 0 0 1px #333232;
}
footer ul li h5 {
  font-size: 18px;
  color: #000;
  margin-bottom: 15px;
}
.copy-info,
.footer-social-icon-list {
  text-align: center;
  margin-bottom: 0;
}
.copy-info {
  margin-top: 20px;
  line-height: 16px;
}
.footer-social-icon-list {
  margin-top: 11px;
}
.footer-social-icon-list li {
  display: inline-block;
  margin-right: 5px;
}
.footer-social-icon-list li a {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 1px solid rgba(0, 0, 0, 0.25);
  border-radius: 50%;
  line-height: 28px;
}
.footer-social-icon-list li a:hover {
  background: #fff;
  color: #212a36;
  border-color: #fff;
}
footer .brand img {
  margin-bottom: 20px;
}
.top-btn {
  background: #fff none repeat scroll 0 0;
  bottom: 20px;
  color: #9d9d9d;
  font-size: 24px;
  height: 40px;
  line-height: 42px;
  position: absolute;
  right: 20px;
  text-align: center;
  width: 40px;
}
.top-btn:hover {
  color: #306e49;
}
.modal-dialog {
  max-width: 850px;
  width: 100%;
}
.protfolio-modal .carousel {
  height: auto;
  padding-top: 0;
  border: 1px solid #9d9d9d;
}
.modal-dialog button.close {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
  cursor: pointer;
  font-size: 22px;
  height: 35px;
  opacity: 1;
  position: absolute;
  right: -20px;
  top: -25px;
  width: 35px;
  z-index: 9999;
  color: #9d9d9d;
  outline: 0;
}
.protfolio-modal .row {
  margin-left: -29px;
}
.modal-dialog button.close:hover {
  box-shadow: 5px 5px 5px 0 rgba(47, 44, 44, 0.2);
  color: #474747;
}
.gray-text {
  color: #9d9d9d;
}
.pro-modal-content .gray-text {
  font-size: 14px;
  line-height: 13px;
}
.pro-modal-content {
  font-size: 15px;
  text-align: left;
}
.pro-modal-content ul {
  margin-bottom: 0;
}
.pro-modal-content li:last-child {
  margin-bottom: 0;
}
.pro-modal-content li {
  margin-bottom: 8px;
  padding-left: 25px;
  position: relative;
  font-size: 13px;
  color: #6e6e6e;
}
.pro-modal-content p {
  line-height: 24px;
  color: #6e6e6e;
}
.protfolio-modal .carousel-item {
  min-height: 362px;
}
.protfolio-modal .carousel-control-next,
.protfolio-modal .carousel-control-prev {
  color: #fff;
  font-size: 38px;
  margin: 0 10px;
  opacity: 1;
  padding-top: 0;
}
.vertical-center-modal {
  text-align: center;
  padding: 0 !important;
}
.vertical-center-modal:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}
.vertical-center-modal .modal-dialog {
  display: inline-block;
  vertical-align: middle;
}
.get-a-touch-modal .modal-dialog {
  min-width: 650px;
}
.get-a-touch-modal .modal-content {
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-position: center center !important;
  border: none;
}
.get-a-touch-modal .modal-content .float-left {
  width: 50%;
  padding: 30px 30px;
  text-align: left;
  padding-bottom: 20px;
}
.get-a-touch-modal .modal-content .float-left p {
  margin-bottom: 0;
}
.get-a-touch-modal .modal-content textarea {
  resize: none;
}
.get-a-touch-modal .overlay {
  position: static;
  background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
}
.get-a-touch-modal .green-bg {
  background: #306e49;
  position: relative;
  min-height: 347px;
}
.get-a-touch-modal .green-bg:before {
  font-family: FontAwesome;
  content: "\f0d9";
  position: absolute;
  top: 32%;
  left: -20px;
  z-index: 0;
  font-size: 65px;
  color: #306e49;
}
.get-a-touch-modal .modal-body {
  padding: 0;
  border: none;
}
.get-a-touch-modal .input-group {
  margin-bottom: 20px;
}
.contact-info-modal li {
  margin-bottom: 15px;
  text-align: left;
}
.contact-info-modal li p {
  margin-bottom: 4px;
  color: #655d5d;
}
.contact-info-modal li p span {
  color: #306e49;
  margin-right: 8px;
  font-size: 17px;
  vertical-align: middle;
  margin-left: 0;
  display: inline-block;
  width: 35px;
  height: 35px;
  background: #fff;
  opacity: 1;
  border-radius: 50%;
  text-align: center;
  line-height: 35px;
  box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.1);
}
.get-a-touch-modal h4 {
  font-size: 20px;
  margin-bottom: 0;
}
.contact-info-modal li span {
  margin-left: 45px;
  font-size: 14px;
  opacity: 0.7;
}
.inner-banner-wrapper {
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  color: #fff;
  text-align: left;
}
.inner-banner-wrapper .overlay {
  background: #603c8d;
}
.privacy-banners {
  background: url(../images/privecy-banner.jpg);
  margin-bottom: 88px;
}
.terms-conditions-banners {
  background: url(../images/terms-conditions-banner.jpg);
  margin-bottom: 88px;
}
.portfolio-banners {
  background: url(../images/portfolio-img/portfolio-banner.jpg);
}
.blog-banners {
  background: url(../images/water.jpg);
}
.blog-details-banners {
  background: url(../images/blog-img/blog-details-banner.jpg);
}
.sem-banners {
  background: url(../images/water.jpg);
}
.pay-per-click-banners {
  background: url(../images/pay-per-click-page-banner.jpg);
}
.smm-banners {
  background: url(../images/smm-banner.jpg);
}
.content-marketing-banners {
  background: url(../images/content-marketing-banner.jpg);
}
.custom-website-banners {
  background: url(../images/custome-web-site-design.jpg);
}
.pric-banners {
  background: url(../images/price-page-banner.jpg);
}
.banner-text {
  padding: 20px 0;
}
.banner-text h2 {
  color: #fff;
  font-size: 42px;
  margin-bottom: 20px;
}
.banner-text p {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 4px;
}
.privacy-terms-text h3 {
  font-size: 24px;
}
.privacy-terms-text p {
  margin-bottom: 45px;
}
.contact-us-section {
  margin-bottom: 84px;
}
.contact-us-section .seo-audit-section {
  margin-top: 0;
  padding: 20px 15px;
}
.contact-us-section .seo-audit-section .input-group {
  margin-bottom: 20px;
}
.contact-us-section .seo-audit-section .input-group textarea {
  resize: none;
  height: 97px;
}
.contact-us-section .seo-audit-section h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 15px;
}
.left-info-contact p {
  margin-bottom: 0;
  opacity: 0.7;
  font-size: 14px;
}
.left-info-contact p span {
  margin-right: 8px;
  color: #603c8d;
}
.left-info-contact p i {
  margin-left: 27px;
  font-style: normal;
}
.google-map-wrapper {
  margin-top: 30px;
}
.contact-us-section h3 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  margin-top: 20px;
}
.pro-controls {
  color: #eee;
  text-align: center;
  margin-bottom: 5px;
  margin-top: -10px;
}
.pro-controls .filter {
  color: #606060;
  font-size: 16px;
  border: none;
  background: 0 0;
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  padding: 3px 0;
  margin: 3px 22px;
  margin-top: 0;
  outline: 0;
  cursor: pointer;
}
.pro-controls .filter.active,
.pro-controls .filter.active:focus,
.pro-controls .filter.active:hover,
.pro-controls .filter:focus,
.pro-controls .filter:hover {
  color: #306e49;
  border-bottom: 2px solid #306e49;
}
.pro-item-img {
  width: 100%;
  padding: 39%;
  max-height: 280px;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  -webkit-transition-duration: 0s !important;
  transition-duration: 0s !important;
  position: relative;
  border: 1px solid #000;
  box-shadow: 0 0 8px #000000eb;
}
.port-cat-con {
  padding: 2% 0 0;
  text-align: justify;
  font-size: 0.1px;
  -webkit-backface-visibility: hidden;
  transition-duration: 0s !important;
}
.featured-img-wrapper .por-overley,
.port-cat-con .por-overley {
  background: rgba(48, 110, 73, 0.52) none repeat scroll 0 0;
  bottom: 0;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 100%;
  padding-top: 26%;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.port-cat-con .por-overley {
  padding-top: 33%;
}
.port-cat-con .mix {
  float: left;
  margin: 0;
  margin-bottom: 30px;
  text-align: left;
  position: relative;
}
.port-cat-con .mix:hover .por-overley {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.portflio-content .box-content-with-img {
  position: relative;
  max-width: 360px;
  margin-top: 45px;
  margin-bottom: 0;
}
.featured-tag {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.port-cat-con .btn-transparent {
  color: #fff !important;
}
.start-project {
  background: #306e49;
  padding: 46px 0 48px 0;
  color: #fff;
  margin-top: 60px;
}
.start-project h3 {
  color: #fff;
  font-size: 25px;
  margin-bottom: 10px;
}
.start-project .btn {
  margin-top: 24px;
}
.start-project p {
  margin-bottom: 0;
}
.bottom-link-page {
  margin-top: 83px;
}
.go-to-content-wrapper {
  max-width: 280px;
  text-align: center;
  margin: 0 auto;
}
.go-to-content-wrapper .icon-bag-dollar::before,
.go-to-content-wrapper .icon-pencil5::before {
  font-size: 38px;
}
.go-to-content-wrapper > [class^="icon-"] {
  font-size: 40px;
}
.go-to-content-wrapper h4 {
  font-size: 17px;
  font-weight: 700;
  margin: 7px 0;
}
.go-to-content-wrapper p {
  font-size: 13px;
}
.go-to-content-wrapper p a {
  color: #306e49;
}
.go-to-content-wrapper p a:focus,
.go-to-content-wrapper p a:hover {
  color: #235e3b;
}
.go-to-content-wrapper p a span {
  margin: 0 10px;
  vertical-align: middle;
}
.go-to-content-wrapper .link {
  margin-bottom: 4px;
}
.portfolio.featured-project-wrapper {
  margin-bottom: 78px;
}
.featured-project-wrapper.featured-project-m-b {
  margin-bottom: 85px;
}
.pagination {
  margin-top: 30px;
  margin-bottom: 0;
}
.page-item:first-child .page-link {
  border-radius: 0;
}
.page-item:last-child .page-link {
  border-radius: 0;
}
.page-item.disabled .page-link {
  color: #b6b8c1;
}
.pagination .page-link {
  color: #306e49;
}
.author-section .media img {
  border-radius: 50%;
}
.author-section .media h5 span {
  text-transform: uppercase;
}
.author-section {
  background: #f3fbf4;
  padding: 47px 0 45px 0;
  margin-top: 76px;
}
.blog-details-content {
  margin-top: 80px;
}
.blog-details-content h1 {
  margin-bottom: 20px;
}
.service-details-container {
  position: relative;
  border: 1px solid #ececec;
  box-shadow: 0 20px 25px -12px rgba(0, 0, 0, 0.09);
  min-height: 402px;
}
.rcontent {
  padding-left: 35%;
}
.service-details-content {
  padding: 30px;
  padding-top: 30px;
}
.service-details-content b {
  color: #555;
}
.service-details-content p {
  color: #6e6e6e;
  font-weight: 400;
  margin-top: 32px;
}
.service-details-content ul li {
  color: #6e6e6e;
  font-size: 13px;
  margin-bottom: 10px;
  position: relative;
  padding-left: 21px;
}
.service-details-content ul {
  margin-top: 40px;
}
.blog-list-item li:before,
.pro-modal-content li::before,
.service-details-content ul li:before {
  content: "\f00c";
  position: absolute;
  top: 2px;
  left: 0;
  z-index: 0;
  font-family: FontAwesome;
  color: #306e49;
  font-size: 13px;
}
.list1 ul li:before {
  position: relative;
}
.list1 ul li {
  margin-bottom: 0;
}
.service-details-container {
  overflow: hidden;
}
.service-left-img-wrapper img {
  display: inline-block;
  max-width: 50%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  max-height: 100%;
  transform: scale(1);
  transition: all 1s ease-in-out 0s;
  overflow: hidden;
}
.service-details-container:hover img {
  transform: scale(1.2);
}
.service-details-content .btn-wrapper {
  margin-top: 45px;
}
.service-details-content .btn-wrapper .btn.btn-transparent {
  color: #306e49;
  margin-left: 10px;
}
.service-details-content .btn-wrapper .btn.btn-transparent:focus,
.service-details-content .btn-wrapper .btn.btn-transparent:hover {
  color: #fff;
}
.service-details-content h3 {
  line-height: 18px;
  margin-top: 0;
}
.process-steps-wrapper {
  text-align: center;
}
.process-steps-wrapper span {
  display: inline-block;
  border: 1px solid #ececec;
  padding: 11px;
  position: relative;
  background: #fff;
  border-radius: 50%;
  top: -11px;
  z-index: 9;
}
.process-steps-wrapper span:after {
  content: "";
  width: 12px;
  height: 12px;
  margin: 0 auto;
  position: absolute;
  top: 5px;
  left: 0;
  right: 0;
  z-index: 0;
  background: #72c02c;
  border-radius: 50%;
}
.line-vrt {
  position: relative;
}
.line-vrt:after {
  position: absolute;
  top: 0;
  width: 50%;
  left: 0;
  height: 1px;
  background: #ececec;
  display: block;
  right: 0;
  border-top: 1px solid #ececec;
  content: "";
}
.line-vrt:before {
  position: absolute;
  top: 0;
  width: 50%;
  right: 0;
  height: 1px;
  background: #ececec;
  right: 0;
  border-top: 1px solid #ececec;
  content: "";
}
.line-vrt.after-none:after,
.line-vrt.before-none:before {
  display: none;
}
.line-vrt.before-none:after {
  right: 0;
  left: inherit;
}
.line-vrt.after-none:before {
  left: 0;
  right: inherit;
}
.process-steps-wrapper p {
  font-size: 14px;
  color: #6e6e6e;
}
.process-steps-wrapper h4 {
  font-size: 18px;
}
.m-t-10 {
  margin-top: 10px;
}
.service-process-wrapper {
  margin-bottom: 74px;
}
.price-table {
  border: 1px solid #ececec;
  box-shadow: 0 20px 25px -12px rgba(0, 0, 0, 0.09);
  padding: 30px 15px;
  text-align: center;
}
.price-table h5 {
  font-size: 18px;
  text-transform: capitalize;
  margin-bottom: 22px;
}
.price-table h4 {
  font-size: 20px;
  font-weight: 700;
  color: #235e3b;
}
.price-table h4 span {
  font-size: 13px;
  color: #6e6e6e;
  opacity: 0.8;
  font-weight: 400;
}
.price-table p {
  font-size: 15px;
  margin: 20px;
  margin-bottom: 30px;
}
.price-table-wrapper {
  margin-bottom: 90px;
}
.loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 999999;
}
.sk-cube-grid {
  width: 40px;
  height: 40px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  display: block;
  font-size: 12px;
  color: #565656;
}
.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #306e49;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
  animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.titleh1 {
  font-size: 22px;
}
.headingh1 {
  color: #fff;
  font-size: 42px;
  margin-bottom: 20px;
  font-weight: 700;
}
.headingh2 {
  font-weight: 400;
  font-size: 20px;
}
.contenth2 {
  display: inline;
  font-size: 14px;
}
@-webkit-keyframes sk-cubeGridScaleDelay {
  0%,
  100%,
  70% {
    -webkit-transform: scale3D(1, 1, 1);
    transform: scale3D(1, 1, 1);
  }
  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform: scale3D(0, 0, 1);
  }
}
@keyframes sk-cubeGridScaleDelay {
  0%,
  100%,
  70% {
    -webkit-transform: scale3D(1, 1, 1);
    transform: scale3D(1, 1, 1);
  }
  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform: scale3D(0, 0, 1);
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  header .top-navbar {
    padding: 22px 0;
  }
}
@-moz-document url-prefix() {
  .contact-us-section .seo-audit-section {
    padding-bottom: 26px;
  }
}
.section-title .sub-title {
  text-align: left;
}
.light-greenbg {
  background: #f2f9ee;
}
#services h4 {
  font-size: 1.3rem;
}
.most-top-info-wrapper a {
  color: #fff;
}
.most-top-info-wrapper a:hover {
  color: #603c8d;
}
@media (max-width: 991px) {
  .navbar-light .navbar-brand1 {
    display: block;
  }
  .navbar-brand2 {
    display: none;
  }
}
@media (min-width: 992px) {
  .navbar-light .navbar-brand1 {
    display: none;
  }
  .navbar-brand2 {
    display: block;
  }
}
ul.pagination {
  text-align: center;
  color: #829994;
  margin-top: 0;
  float: right;
}
ul.pagination li {
  display: inline;
  padding: 0 1px;
}
ul.pagination a {
  color: #005d92;
  display: inline-block;
  padding: 3px 8px;
  border: 1px solid #cde0dc;
  text-decoration: none;
  font-size: 12px;
}
ul.pagination a.current,
ul.pagination a:hover {
  background: #005d92;
  color: #fff;
}
.bbt {
  padding: 8px 12px;
  background-color: #01315a;
  color: #fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}
.bbt:hover {
  color: #d7ffd8;
}
.enquiry1 {
  font-size: 13px;
  padding: 4px 5px;
  color: #f9f9f9;
  background-color: #80c431;
  border: 1px solid #80c431;
  display: block;
  width: 112px;
  border-radius: 7px;
  margin-top: 23px;
}
.enquiry1:hover {
  background-color: #07739d;
  cursor: pointer;
  color: #fff;
  border: 1px solid #07739d;
}
.rc .protfolio-item {
  padding: 24px 0 5px;
  box-shadow: #bbb 0 0 5px;
  background: #fff;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#f0f0f0));
  background: -webkit-linear-gradient(#fff, #f0f0f0);
  background: -moz-linear-gradient(#fff, #f0f0f0);
  background: -ms-linear-gradient(#fff, #f0f0f0);
  background: -o-linear-gradient(#fff, #f0f0f0);
  background: linear-gradient(#fff, ##f0f0f0);
  -pie-background: linear-gradient(#fff, #f0f0f0);
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border: 1px solid #ececec;
  text-align: -webkit-center;
  margin-bottom: 23px;
}
#cm .modal-body {
  box-shadow: none;
  text-align: center;
}
#cm .modal-dialog {
  max-width: 600px;
}
#cm .modal-body .orw {
  margin-bottom: 8px;
}
.mb-10 {
  margin-bottom: 10px;
}
.prd .service-content-wrapper {
  background-color: #fff;
  padding-bottom: 10px;
}
.prd .service-content-wrapper h5 {
  margin-top: 5px;
  font-size: 17px;
}
@media (max-width: 575px) {
  .most-top-info-wrapper .top-social-icon-list {
    display: none;
  }
  .most-top-info-wrapper ul {
    text-align: center;
  }
  .most-top-info-wrapper ul li {
    font-size: 14px !important;
  }
  .most-top-info-wrapper ul li:after {
    display: none;
  }
  .most-top-info-wrapper ul li:last-child {
    padding-top: 0;
    padding-bottom: 10px;
  }
  section .section-title {
    margin-bottom: 28px;
    margin-top: 40px;
  }
  .portfolio .m-t-0 {
    margin-top: 25px !important;
  }
  .get-a-touch-modal .modal-content .float-left {
    float: none;
    width: 100%;
    padding: 20px;
  }
  .get-a-touch-modal .modal-content .float-left p {
    font-size: 14px;
    margin-top: 10px;
    color: #6e6e6e;
  }
  .contact-info-modal {
    margin-top: 20px;
  }
  .get-a-touch-modal .green-bg::before {
    display: none;
  }
  .get-a-touch-modal .green-bg {
    min-height: 220px;
  }
  .our-team-image-wrapper .image-1 {
    max-width: 260px !important;
  }
  .blog-soical-link li span {
    line-height: 27px;
    font-size: 11px;
    height: 25px;
    width: 25px;
  }
  .blog-soical-link li {
    font-size: 12px;
    padding: 6px;
  }
  .blog-soical-link li a {
    font-size: 11px;
  }
  .service-details-container .btn-wrapper .btn {
    padding: 10px 12px;
  }
  .modal-dialog {
    width: 95%;
  }
  .protfolio-modal .carousel-item {
    min-height: 295px;
  }
  .modal-dialog button.close {
    top: -10px !important;
  }
  .caption-content-wrapper .btn-wrapper .btn {
    padding: 10px 18px;
  }
  .latest-blog-section.blog-details-content h1 {
    font-size: 26px !important;
  }
}
@media (max-width: 767px) {
  .most-top-info-wrapper ul li {
    font-size: 12px;
  }
  .carousel-caption h1 {
    font-size: 26px;
  }
  .carousel-control-next,
  .carousel-control-prev {
    display: none;
  }
  .carousel-caption h1 br {
    display: none;
  }
  .navbar-nav {
    float: none;
  }
  header .top-navbar .navbar-nav > li > a.btn {
    margin-left: 15px;
  }
  .section-title {
    margin-bottom: 37px;
    margin-top: 55px;
  }
  .green-box-wrapper .float-left {
    width: 100%;
    padding: 40px;
  }
  .green-box-wrapper p {
    margin: 13px auto 19px;
    max-width: 450px;
  }
  .section-title .sub-title br {
    display: none;
  }
  .section-title .title-bold {
    line-height: 32px;
  }
  .seo-audit-section .input-group {
    margin-bottom: 20px;
  }
  .our-team-image-wrapper {
    margin-top: 48px;
    min-height: 230px;
    margin-bottom: 60px;
  }
  .vertical-center-modal::before {
    height: auto;
  }
  .protfolio-modal .row {
    margin-left: -10px;
  }
  .pro-modal-content {
    margin-top: 20px;
  }
  .paralaxbg [class^="icon-"] {
    margin-top: 20px;
  }
  .our-team-image-wrapper .image-3 {
    right: 65px;
    top: 40px;
  }
  .blog-wrapper img {
    margin-top: 20px;
  }
  .our-team-section,
  footer {
    text-align: center;
  }
  .our-team-image-wrapper img {
    position: static;
    display: block;
    margin: 10px auto;
  }
  .our-team-image-wrapper {
    margin-bottom: 0;
  }
  .get-a-touch-modal .modal-dialog {
    min-width: 200px;
  }
  .modal-dialog button.close {
    right: -10px;
    top: -17px;
  }
  .contact-us-section .seo-audit-section {
    margin-top: 30px;
  }
  .latest-blog-section.blog-details-content h1 {
    font-size: 28px;
  }
  .go-to-content-wrapper,
  .service-details-content {
    margin-top: 35px;
  }
  .service-details-content .btn-wrapper {
    margin-bottom: 30px;
  }
  .service-details-content p {
    margin-top: 32px;
  }
  .banner-text h2 {
    font-size: 20px;
  }
  .banner-text h1 {
    font-size: 24px;
  }
  .banner-text {
    padding: 20px 0;
  }
  .banner-text p {
    font-size: 15px;
  }
  .service-details-content h3,
  .start-project h3 {
    font-size: 20px;
  }
  .start-project p br {
    display: none;
  }
  .service-process-wrapper {
    margin-bottom: 44px;
  }
  .start-project {
    margin-top: 40px;
  }
  .start-project {
    padding: 37px 0 40px 0;
  }
  .portfolio .m-t-0 {
    margin-top: 9px;
  }
  .portfolio.featured-project-wrapper {
    margin-bottom: 18px;
  }
  .bottom-link-page {
    margin-top: 0;
  }
  .go-to-content-wrapper .link {
    margin-bottom: 0;
  }
  .service-details-content {
    padding-top: 0;
  }
  .service-details-content h3 {
    line-height: 28px;
  }
  .price-table {
    margin-bottom: 30px;
  }
  .client-logo-wrapper {
    padding: 40px 15px;
  }
  .latest-blog-section,
  .portfolio {
    margin-bottom: 60px;
  }
  .price-table {
    margin-bottom: 20px;
  }
  .seo-audit-section {
    margin-top: 60px;
    padding: 36px 0 20px 0;
  }
  .price-table-wrapper {
    margin-bottom: 0;
  }
  .service-content-wrapper span {
    margin-top: 0;
  }
  .our-team-section {
    margin-bottom: 50px;
  }
  .paralaxbg .overlay {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .blog-wrapper.first-blog img {
    margin-top: 0;
  }
  .seo-audit-section.get-in-touch-section {
    margin-top: 60px;
  }
  footer {
    padding: 40px 0;
  }
  .banner-text p br {
    /*display:none */
  }
  .pro-controls .filter {
    margin-left: 12px;
    margin-right: 12px;
  }
  .portfolio .m-t-0 {
    margin-top: 9px !important;
  }
  .featured-project-wrapper .protfolio-item {
    margin-bottom: 20px;
  }
  .bottom-link-page.m-t-90 {
    margin-top: 26px !important;
  }
  .contact-us-section {
    margin-bottom: 60px;
  }
  .left-info-contact {
    text-align: center;
  }
  .contact-us-section .r-m-t-5 {
    margin-top: 0;
  }
  .blog-details-content {
    margin-top: 53px;
  }
  .blog-details-content h1 {
    margin-bottom: 14px;
  }
  .author-section {
    margin-top: 60px;
  }
  .bottom-link-page .blog-det-page {
    margin-top: 0;
  }
  .author-section {
    padding: 37px 0 34px 0;
  }
  .contact-us-section h3.r-m-t-0 {
    margin-top: 0;
  }
  .privacy-banners,
  .terms-conditions-banners {
    margin-bottom: 57px;
  }
  .privacy-terms-text p {
    margin-bottom: 31px;
  }
  .privacy-terms-text .last-p-child {
    margin-bottom: 0;
  }
  .section-title .title-bold,
  .seo-audit-title h3,
  .seo-audit-title h4 {
    font-size: 20px !important;
  }
  .single-blog h4 a {
    font-size: 16px;
  }
  .service-content-wrapper h4 {
    font-size: 16px;
  }
  .green-box-wrapper h5 {
    font-size: 15px;
  }
  .our-team-section h3 {
    font-size: 20px;
  }
  .service-content-wrapper p {
    font-size: 13px;
  }
  .date-wrapper {
    bottom: 31px;
  }
}
@media (max-width: 991px) {
  .navbar-light .navbar-brand {
    padding-left: 15px !important;
  }
  .navbar {
    min-height: 70px;
  }
  .navbar-nav {
    float: none;
  }
  .navbar-light .navbar-toggler {
    margin-top: 2px;
  }
  header .top-navbar .navbar-nav > li > a.btn {
    margin-left: 15px;
  }
  .line-vrt:after,
  .line-vrt:before {
    display: none;
  }
  .line-vrt {
    margin-top: 30px;
  }
  .service-details-container {
    padding-left: 0;
  }
  .service-left-img-wrapper img {
    position: static;
    max-width: 90%;
  }
  .service-details-content,
  .start-project {
    text-align: center;
  }
  .service-details-content ul {
    text-align: left;
    max-width: 300px;
    margin: 30px auto;
  }
  .service-left-img-wrapper {
    text-align: center;
    margin-top: 30px;
  }
  .service-details-container:hover img {
    transform: scale(1);
  }
  .modal-dialog {
    padding: 0 15px;
  }
  .protfolio-modal .modal-dialog .container {
    max-width: 100%;
    padding: 0;
  }
  .protfolio-modal .modal-dialog .modal-body {
    padding-left: 10px;
  }
}
@media (max-width: 1024px) {
  .carousel-control-next,
  .carousel-control-prev {
    width: 4%;
  }
  .section-title .title-bold {
    font-size: 25px;
  }
}
@media (min-width: 1399px) {
  .green-box-content {
    max-width: 400px;
    margin: 0 auto;
  }
}
.dropdown-toggle i.fa {
  position: relative;
  top: 1px;
  left: 3px;
  font-size: 20px;
  line-height: 13px;
}
footer .container .row .col-md-3:nth-child(2) {
  position: unset;
}
.tx {
  font-size: 18px;
  padding-top: 10px;
  text-align: center;
}
